
/*
  Style sheet / Dynamic Code to accompany CS4173 dual presentation redux example

  June 2005

  Cascading Style Sheet version 2

  File: dual-redux.css
*/

    @import url(/~jamie/CS4173/CS4173.css) screen, print;

    body p, body ol li, body dl, body dl dt, body dl dd
                    {font-family: "Palatino", "Georgia", "Times New Roman", serif}

    div#DivBack     {position:fixed; top:25%; right:1ex; width:12ex;
                     text-align:center;
                     padding:0; margin-top:0; margin-bottom:0;
                     font-family: fantasy}

    div#DivBack, p#ParBack
                    {text-align:center}

    div.filler      {color:#666}

    p#ParBack       {border:thin solid #036; padding:0; margin:2px;
                     font-size:small; font-weight:bold; background-color:#9cc}
    p#ParBack:hover {background-color:#fc9}
    p#ParBack a     {background-color:inherit}
    p#ParBack a:hover,  p#ParBack a:focus
                    {color:#033; font-variant:small-caps}

    pre a, pre a:link, pre a:visited
                    {color:inherit}

/* End of File */
